Bug 1463716 - tripleo client ignores environment file parameters
tripleo client ignores environment file parameters
Status: CLOSED CURRENTRELEASE
Product: Red Hat OpenStack
Classification: Red Hat
Component: documentation (Show other bugs)
13.0 (Queens)
Unspecified Unspecified
medium Severity medium
: ---
: 13.0 (Queens)
Assigned To: RHOS Documentation Team
RHOS Documentation Team
:
Depends On: 1430741
Blocks:
  Show dependency treegraph
 
Reported: 2017-06-21 10:48 EDT by Beth Elwell
Modified: 2018-05-07 22:08 EDT (History)
13 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: 1430741
Environment:
Last Closed: 2018-05-07 22:08:22 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 1 Red Hat Bugzilla Rules Engine 2017-06-21 10:48:26 EDT
This bugzilla has been removed from the release and needs to be reviewed and Triaged for another Target Release.
Comment 2 Beth Elwell 2017-06-21 10:51:07 EDT
Triaging the documentation part of this bug for 12. Clone of original bug which will aimed to be fixed in 13.
Comment 5 Lucy Bopf 2018-04-22 22:40:02 EDT
Moving to 'NEW' to allow for proper scoping by the documentation team.

Note You need to log in before you can comment on or make changes to this bug.